#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 indexed-traversable-instances
version:              0.1.1.2
visibility:           public
id:
    indexed-traversable-instances-0.1.1.2-HCf9gEUCOxBI47LBMjCbTO

key:
    indexed-traversable-instances-0.1.1.2-HCf9gEUCOxBI47LBMjCbTO

license:              BSD-2-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Edward Kmett
synopsis:
    More instances of FunctorWithIndex, FoldableWithIndex, TraversableWithIndex

description:
    This package provides extra instances for type-classes in the [indexed-traversable](https://hackage.haskell.org/package/indexed-traversable) package.

    The intention is to keep this package minimal;
    it provides instances that formely existed in @lens@ or @optics-extra@.
    We recommend putting other instances directly into their defining packages.
    The @indexed-traversable@ package is light, having only GHC boot libraries
    as its dependencies.

category:             Data
abi:                  d3c4ba0c5d6b828d1f4c3e4b28656ef8
exposed:              True
exposed-modules:      Data.Functor.WithIndex.Instances
import-dirs:
    /usr/lib/ghc-9.8.2/site-local/indexed-traversable-instances-0.1.1.2

library-dirs:
    /usr/lib/ghc-9.8.2/site-local/indexed-traversable-instances-0.1.1.2

library-dirs-static:
    /usr/lib/ghc-9.8.2/site-local/indexed-traversable-instances-0.1.1.2

dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/indexed-traversable-instances-0.1.1.2

hs-libraries:
    HSindexed-traversable-instances-0.1.1.2-HCf9gEUCOxBI47LBMjCbTO

depends:
    OneTuple-0.4.1.1-D7aWanWckb1JcoTUyanClu base-4.19.1.0-inplace
    indexed-traversable-0.1.3-YTWcgs5BZp55R54vo1UZ4
    tagged-0.8.8-JGlGh2qwg4dHU2Nz3aNqAk
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/indexed-traversable-instances-0.1.1.2/html/indexed-traversable-instances.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/indexed-traversable-instances-0.1.1.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

